# Graphical User Interfaces (GUI)

## What is a GUI
- Graphical user interface
- User friendly way to interact with a program
- Allows the use of buttons and images ratherthan text

## Creating

- The class of a GUI in java must be deinfed ina a fdifferent way than regular

## Codinga GUI
Java foundation calssesw must be imported
- javax.swing.*;
- java.awt*.;
- Class instance variable 
- 